<?xml version="1.0"  encoding="ks_c_5601-1987"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 	         Value="원격영상관리프로그램" />
			<Item Name="CMainForm" 		Value="원격프로그램" />
			<Item Name="mniFile" 			Value="시스템관리" />
			<Item Name="mniModifyPwd" 		Value="관리자정보수정" />
			<Item Name="mniExit" 			Value="종료" />
			<Item Name="mniConfig" 		Value="영상관리" />
			<Item Name="mniRemoteLogin" 	Value="원격로그인설정" />
			<Item Name="mniGroupSet" 		Value="영상그룹 설정" />
			<Item Name="mniMap" 			Value="전자지도" />
			<Item Name="mniShowMap" 		Value="지도보기" />
			<Item Name="mniPreview" 		Value="미리보기" />
			<Item Name="mniClip" 			Value="스냅사진" />
			<Item Name="mniGroup" 		Value="그룹전환" />
			<Item Name="mniAutoSwitch" 	Value="영상투어" />
			<Item Name="mniClosePreview" 	Value="미리보기종료" />
			<Item Name="mniCloseAllPreview"    Value="전체미리보기종료" />
			<Item Name="mniVideoParamDefault" Value="기본영상설정복원" />
			<Item Name="mniTVWall" 		Value="다중화면" />
			<Item Name="mniTVWallSet" 		Value="다중화면설정" />
			<Item Name="mniTVWallCycleOut" 	Value="다중화면출력" />
			<Item Name="mniTVWallOut" 		Value="수동출력" />
			<Item Name="mniSwitchPic" 		Value="화면전환" />
			<Item Name="mniOnePic" 		Value="1화면" />
			<Item Name="mniFourPic" 		Value="4화면" />
			<Item Name="mniSixPic" 		Value="6화면" />
			<Item Name="mniNinePic" 		Value="9화면" />
			<Item Name="mniTenPic" 		Value="10화면" />
			<Item Name="mniThirteenPic" 	Value="13화면" />
			<Item Name="mniSixteenPic" 		Value="16화면" />
			<Item Name="mniTwentyFivePic" 	Value="25화면" />
			<Item Name="mniThirtyPic" 		Value="36화면" />
			<Item Name="mniOther" 		Value="기타" />
			<Item Name="mniAudioChat" 		Value="음성통화" />
			<Item Name="mniBroadcast" 		Value="음성방송" />
			<Item Name="mniSeePic" 		Value="사진보기" />
			<Item Name="mniHelp" 			Value="도움말" />
			<Item Name="mniVer" 			Value="버전정보" />
			<Item Name="mniOpenPreviewT" 	Value="미리보기열기" />
			<Item Name="mniClosePreviewT" 	Value="미리보기닫기" />
			<Item Name="mniStartRec" 		Value="녹화시작" />
			<Item Name="mniStopRec" 		Value="녹화종료" />
			<Item Name="mniRmtReplay" 		Value="원격재생" />
			<Item Name="mniRmtConfig"		Value="원격설정" />
			<Item Name="mniLocalReplay" 	Value="로컬재생" />
			<Item Name="btnDvrRmtCfg" 		Value="장치관리" />
			<Item Name="btnTVWallSet" 		Value="다중화면설정" />
			<Item Name="btnMap" 			Value="전자지도" />
			<Item Name="btnAudioChat" 		Value="음성통화" />
			<Item Name="btnSeePic" 	         Value="사진보기" />
			<Item Name="rzgrpNetChannel" 	Value="           PTZ                              " />
			<Item Name="rzgrpGeneral" 	         Value="시스템설정               " />
			<Item Name="lblBright" 			Value="밝기" />
			<Item Name="lblContrast" 		Value="대비" />
			<Item Name="lblSaturation" 		Value="농도" />
			<Item Name="lblHue" 			Value="채도" />
			<Item Name="btnDefault" 		Value="     기본값" Hint="기본 영상값 복원" />
			<Item Name="btnAllChnlSame" 	Value="        모두같음" Hint="모든 영상값 동일" />
			<Item Name="btnUp" 			Hint="상" />
			<Item Name="btnLeft" 			Hint="좌" />
			<Item Name="btnDown" 		Hint="하" />
			<Item Name="btnRight" 			Hint="우" />
			<Item Name="btnAuto" 			Value="A" Hint="PTZ 자동" />
			<Item Name="btnZoomDec" 		Hint="Iris Sub" />
			<Item Name="btnZoomAdd" 		Hint="Iris Add" />
			<Item Name="btnIrisDec" 		Hint="Zoom Sub" />
			<Item Name="btnIrisAdd" 		Hint="Zoom Add" />
			<Item Name="btnFocusDec" 		Hint="Focus Sub" />
			<Item Name="btnFocusAdd" 		Hint="Focus Add" />
			<Item Name="lblIris" 			Value="Iris" />
			<Item Name="lblZoom" 			Value="Zoom" />
			<Item Name="lblFocus" 			Value="Focus" />
			<Item Name="lblYTSpeed" 		Value="PTZ 속도" />
			<Item Name="btnYTExtend" 		Value="확장" />
			<Item Name="lblVolume" 		Value="볼륨" />
			<Item Name="lblHostList" 		Value="호스트 목록" />
			<Item Name="Label1" 			Value="(오른쪽 클릭)" />
			<Item Name="btnRmtReplay" 		Value="원격재생" />
			<Item Name="btnRmtConfig"		Value="원격설정" />
			<Item Name="btnClosePreview" 	Value="미리보기닫기" />
			<Item Name="btnCloseAllPreview"    Value="전체미리보기닫기" />
			<Item Name="btnClip" 			Value="스냅사진" />
			<Item Name="btnGroupPlay" 		Value="그룹전환" />
			<Item Name="btnGroupSet" 		Value="그룹설정" />
			<Item Name="btnAutoSwitch" 		Value="영상투어" />
			<Item Name="mniAlarmSet" 		Value="알람설정" />
			<Item Name="mniLookLog" 		Value="로그정보" />
			<Item Name="mniAlarmRelateMap" 	Value="알람전자지도" />
			<Item Name="mniPgDown" 	        Value="페이지 아래로" />
			<Item Name="mniPgUp" 	        Value="페이지 위로" />
			<Item Name="actRmtMatrixCtrl" 	Value="원격제어" />
			<Item Name="mniCloseTVOut" 	Value="출력종료" />		
			<Item Name="mniTVOutTo" 	    Value="다중화면출력" />	
			<Item Name="mniCloseAlarmSound" Value="알람경보음 끄기" />	
			<Item Name="mniRecordPlan" 	    Value="녹화설정" />	
			<Item Name="mniLocalConfig"      Value="로컬설정" />
			<Item Name="mniEmbedAudioChat"  Value="저장음성듣기" />	
			<Item Name="mniSetLocalCollRec"  Value="로컬녹화설정" />
			<Item Name="mniAccessCtrlMgr"  	Value="접속제어관리" />
			<Item Name="mniAccessCtrlDev"  	Value="접속제어" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="접속제어 알람설정" />
			<Item Name="mniTerminalDevMgr"  Value="장치관리" />
			<Item Name="mniAlarmHost"  		Value="호스트알람" />
			<Item Name="mniExpandDev"  		Value="장치추가" />
			<Item Name="mniTerminalDevAlarmLink"  Value="장치알람설정" />
			<Item Name="mniAlarmOutMgr"  	Value="알람출력관리" />
			<Item Name="mniAlarmOutDevMgr"  Value="알람출력장치 " />
			<Item Name="mniEnterpriseMgr"  	Value="기업관리" />
			<Item Name="mniDepartmentMgr"  	Value="부서관리" />
			<Item Name="mniPersonMgr"  	Value="직원관리" />
			<Item Name="mniAreaMgr"  		Value="지역관리" />
			<Item Name="mniLogMgr"  		Value="로그관리" />
			<Item Name="btnLocalCfg"  		Value="로컬설정" />
			<Item Name="btnAlarmLinkCfg"  	Value="알람설정" />
			<Item Name="btnRecPlan"  		Value="녹화설정" />
			<Item Name="btnAccessCtrlDev"  	Value="접속제어" />
			<Item Name="btnAlarmHost"  		Value="호스트 알람" />
			<Item Name="btnAlarmOutDevMgr"  Value="알람출력 장치" />
			<Item Name="btnLookLog"  		Value="로그보기" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="접속제어" />
			<Item Name="mniTerminalDevCtrl"  Value="접속장치 제어" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="접속제어" />
			<Item Name="btnTerminalDevCtrl"  Value="접속장치 제어" />
			<Item Name="mniNetCheck"           Value="원격인증" />
			<Item Name="mniRmtCollRecordMgr"  Value="원격접속 관리" />			
			<Item Name="mniPersonPassRecd"  Value="원격접속녹화" />
			<Item Name="mniForceRecordFile"  Value="        강제영상파일전환" />
			<Item Name="mniManualFirst"        Value="수동우선순위" />
			<Item Name="mniForceRecordFile"  Value="         강제영상 파일전환" />
			<Item Name="mniVideoDevFailDiagnose"  Value="영상장치 이상진단 " />	
			<Item Name="mniTVGroupType"  Value="그룹모드" />
			<Item Name="mniScrollType"  Value="롤 모드" />
			<Item Name="mniLockSys"  Value="시스템 잠금" />
			<Item Name="mniRmtTVWallMgr"  Value="원격다중화면관리" />
			<Item Name="mniZoomPic"  Value="디지털 줌" />
			<Item Name="mniFullScrn"  Value="전체화면" />
			<Item Name="mniNetTalk"  Value="음성통화" />
			<Item Name="mniOpenSound"  Value="음성감시" />
			<Item Name="mniAlarmOutOpen"  Value="알람출력열기" />
			<Item Name="mniAlarmOutClose"  Value="알람출력닫기" />	
			<Item Name="mniStartSimKeyboard"  Value="키보드시작" />		
			
			<Item Name="mniSixtyPic" 		Value="64 화면" />	
			<Item Name="mniFourtyNinePic" 		Value="49 화면" />	
			
			<Item Name="MainForm_1" 			Value="CMS 프로그램" />
			<Item Name="mniRmtCtrlTVWall" 		Value="원격다중화면운영" />
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 				Value="81 화면" />	
			<Item Name="btn121Wnd" 				Value="121 화면" />							
			<Item Name="btn144Wnd" 				Value="144 화면" />	
			<Item Name="rzgrpVideoParam" 	Value="영상설정                   " />
			<Item Name="rzgrpRecord" 		Value="녹화기능                   " />
			<Item Name="rzgrpGreatCfg" 		Value="고급설정                   " />
			<Item Name="btnLocalStreamCfg"		Value="로컬접속장치설정" />
			<Item Name="btnTVWall"				Value="다중화면" />
			<Item Name="btnLockSystem"			Value="잠금" />
			<Item Name="btnExit"				Value="종료" />
			<Item Name="imgLeftPnl"				Value="장치목록" />
			<Item Name="imgCenterPnl"			Value="실 시간 감시영상 보기" />
			<Item Name="imgRightPnl"			Value="제어판" />
			
			<Item Name="mniVGAMatrix"			Value="디지털 매트릭스" />
			<Item Name="mniAddAndDeleteDev"		Value="장치추가 / 삭제" />
			<Item Name="mniSubStream"			Value="보조스트림 열기" />		
			<Item Name="mniMainStream"			Value="주스트림 열기" />
			
			<Item Name="btnStartAllPreview"			Value="전체미리보기시작" />
			<Item Name="btnStopAllPreview"			Value="전체미리보기종료" />
			<Item Name="btnStartAllRecord"			Value="전체녹화시작" />
			<Item Name="btnStopAllRecord"			Value="전체녹화종료" />	

			<Item Name="mniAutochoice"  Value="자동으로 비디오 스트림을 전환" />
			<Item Name="mniNetworkpriority"  Value="네트워크 우선 순위" />
			<Item Name="mniSynchronizationtime"  Value="시간 동기화" />			
		</Controls>
		<MsgBox>
			<Item> 로그인 실패! 아이디 또는  비밀번호가 틀립니다. </Item>
			<Item> 프로그램을 종료 하시겠습니까? </Item>
			<Item> 해당하는 설정기능이 없음! </Item>
			<Item> 장비가 디코더 카드를 읽을 수 없습니다. 설치 여부를 확인하시오. </Item>
			<Item> 문서가 불법 변경되어 강제 종료함! </Item>
			<Item> 사용자는 종료 권한이 없음! </Item>
			<Item> 전체 녹화를 설정하세요. 설정 기능은 프로그램을 재 시작 하여야  적용됩니다! </Item>			
		</MsgBox>
		<Other>
			<Item> %s 호스트: [%s %s] 카메라 채널: [%s] 영상 손실 알람! </Item>
			<Item> %s 호스트: [%s %s] 카메라 채널: [%s] 움직임 알람! </Item>
			<Item> %s 호스트: [%s %s] 센서: [%d] 알람! </Item>
			<Item> 투어중지 </Item>
			<Item> 투어 </Item>
			<Item> 재생 영상 파일 </Item>
			<Item> 등록되지 않음, 처음 두 영상을 엽니다 </Item>
			<Item> [%s] 로컬 카메라 사용자 </Item>
			<Item> [%s] 카메라[%d] 알람 </Item>
			<Item> [%s] 센서[%d] 알람 </Item>
			<Item> 로컬 사용자가 시스템에 로그인 </Item>
			<Item> 로컬 사용자가 영상그룹 [%s] 실행 </Item>
			<Item> 로컬 사용자가 다중화면 그룹 [%s] 실행 </Item>
			<Item> 로컬 사용자가 다중화면 출력 [%s] 시작 </Item>
			<Item> 로컬 사용자가 시스템을 종료 함 </Item>
			<Item> 로컬 사용자가 영상을 스냅샷 </Item>
			<Item> 로컬 사용자가 영상그룹 설정 </Item>
			<Item> 로컬 사용자가 영상투어 시작 </Item>
			<Item> 로컬 사용자가 영상투어 종료 </Item>			
			<Item> 로컬 사용자가 다중화면 시작 </Item>
			<Item> 로컬 사용자가 다중화면 종료 </Item>			
			<Item> 로컬 사용자가 원격으로 호스트 [%s] 설정 </Item>
			<Item> 로컬 사용자가 원격으로 호스트 [%s] 영상 파일 재생 </Item>			
			<Item> 로컬 사용자가 원격으로 영상 캡쳐 서버 설정 </Item>
			<Item> 로컬 사용자가 다중화면 설정 </Item>			
			<Item> 로컬 사용자가 전자지도 실행 </Item>
			<Item> 로컬 사용자가 영상 스냅사진 확인 </Item>			
			<Item> 로컬 사용자가 카메라 [%s] 녹화 시작 </Item>	
			<Item> 로컬 사용자가 재생시작 </Item>			
			<Item> 로컬 사용자가 로그관리 </Item>			
			<Item> 로컬 사용자가 원격으로 영상 캡쳐 서버 알람 설정 </Item>			
			<Item> 로컬 사용자가 호스트 [%s] 매트릭스를 원격 제어 </Item>			
			<Item> 로컬 사용자가 음성통화 시작 </Item>			
			<Item> 로컬 사용자가 음성통보 시작 </Item>			
			<Item> 로컬 사용자가 녹화일정 설정 </Item>			
			<Item> 로컬 사용자가 시스템 설정 </Item>			
			<Item> 로컬 사용자가 알람출력 설정 </Item>			
			<Item> 로컬 사용자가 녹화설정 </Item>		
			<Item> 현재 사용자: </Item>													
			<Item> 여유공간: </Item>		
			<Item> 그룹： </Item>
			<Item> 다중화면그룹： </Item>	
			<Item> 호스트[%s:%d] 연결성공! </Item>
			<Item> 호스트[%s:%d] 연결끊김! </Item>		
			<Item> 영상 파일을 전환하시기를 원하십니까? </Item>	
			<Item> 로컬 사용자가 알람 호스트 :[%s] %s 수정 </Item>
			<Item> garrison 배치 </Item>
			<Item> garrison 취소 </Item>
			<Item> 로컬 사용자가 알람 호스트 조작:[%s] cancel alarm </Item>
			<Item> 위치:[%s] 방어 구역:[%s] %s </Item>
			<Item> 방범알람 </Item>
			<Item> 화재알람 </Item>
			<Item> 위치:[%s] 접속 제어:[%s] 알람 </Item>
			<Item> [%s]알람 </Item>
			<Item> 직원입장 </Item>
			<Item> 직원퇴장 </Item>
			<Item> Remote lower lever user:[%s] 로그인 성공 </Item>
			<Item> Remote lower lever user:[%s] 로그인 실패 </Item>
			<Item> 호스트[%s] 연결 끊김 </Item>
			<Item> 로컬 사용자가 알람 호스트 검사 또는 조정 </Item>
			<Item> 로컬 사용자 알람 호스트 설정 </Item>
			<Item> 로컬 사용자가 접속 제어를 검사 또는 조정 </Item>
			<Item> 로컬 사용자가 접근 제어 설정 </Item>
			<Item> 로컬 사용자가 원격 인증 설정 </Item>
			<Item> 로컬 사용자가 녹화 영상 원격 재생 </Item>
			<Item> 로컬 사용자가 부서 정보 설정 </Item>
			<Item> 로컬 사용자가 직원 정보 설정 </Item>
			<Item> 로컬 사용자가 지역 관리 정보 설정 </Item>
			<Item> 로컬 사용자가 직원 접속 녹화 검사  </Item>
			<Item> 로컬 사용자가 영상 파일 강제 전환 </Item>
			<Item> 로컬 사용자가 장치 진단 정보 검사 </Item>	
			<Item> 호스트 [%s] 가 통화 요청! </Item>	
			<Item> 상대방이 통화중단! </Item>				
			<Item>전체</Item>										속
			<Item>%s [호스트: %s].</Item>
			<Item>garrison 배치</Item>
			<Item>garrison 취소</Item>
			<Item>취소 [호스트 %s:] 알람.</Item>
			<Item>[호스트 %s:] [방어 구역 %s:] %s</Item>
			<Item>우회</Item>
			<Item>우회 중지</Item>
			<Item>%s 호스트: [%s %s] 센서: [%s]알람!</Item>
			<Item>알람 호스트 조작</Item>
			<Item>Alarm Host alarm</Item>
			
			<!--   AnKe   -->
			<Item>형식</Item>
			<Item>시간</Item>	
			<Item>장치</Item>
			<Item>사용자</Item>
			<Item>설명</Item>
			<Item>실행중...</Item> 
			<Item>영상없음알람</Item>   
			<Item>호스트:[%s %s] 카메라 채널:[%s]</Item> 
			<Item>움직임알람</Item> 
			<Item>센서알람</Item> 
			<Item>호스트:[%s %s] 센서:[%d]</Item>			
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> 사용자정보 </Item>
		<Item> 아이디: </Item>
		<Item> 비밀번호: </Item>
		<Item> 비밀번호확인: </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 사용자 이름란을 채우십시오! </Item>
		<Item> 동일한 내용이 아닙니다. 다시 입력하십시오! </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> 시스템접속 </Item>
		<Item> 아이디: </Item>
		<Item> 비밀번호: </Item>
		<Item> 기본값:system </Item>
		<Item> 로그인 </Item>
		<Item> 취소 </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="전자지도" />
			<Item Name="hdr1" 			Value="조직도" />
			<Item Name="btnFramework" 	Value="조직" />
			<Item Name="btnDelMeta" 	Value="장치삭제" />
			<Item Name="btnSave" 		Value="저장" />
			<Item Name="btnClose" 		Value="종료" />
			<Item Name="lbl1" 			Value="Ctrl 키를 누르면 장치를 이동할 수 있으며, 두번 누르면 해당 장치의 영상을 볼 수 있습니다 " />
			<Item Name="mniAdd" 		Value="Increase coordinates" />
			<Item Name="mniAddSub" 		Value="increase subordinates" />
			<Item Name="mniModify" 		Value="Revise property" />
			<Item Name="mniDel" 		Value="레이어삭제" />
			<Item Name="btnFullScrn" 	Value="전체화면" />
			<Item Name="btnReturn" 	    Value="뒤로" />
			<Item Name="btnUpdateMap" 	Value="지도업그레이드" />			
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 			Value="장치관리" />
			<Item Name="btnAdd" 		Hint="장치정보 추가" />
			<Item Name="btnDel" 		Hint="장치정보 제거" />
			<Item Name="btnEdit" 		Hint="장치정보 수정" />
						
			<Item Name="btnPnlOk" 		Value="확인" />
			<Item Name="btnPnlCannel" 	Value="취소" />
			<Item Name="btnOk" 			Value="로그인" />
			<Item Name="btnCancel" 		Value="취소" />
			<Item Name="btnSearch" 		Value="자동검색" />
		</Controls>
		<MsgBox>
			<Item> [장치종류, 호스트 이름, 사용자 이름] 을 입력하여 주십시오! </Item>
			<Item> 입력중복! </Item>
			<Item> 선택된 모든 형식을 삭제 하시겠습니까? </Item>
			<Item> 소니 IP 카메라는 16 까지만 지원 가능합니다! </Item>
            <Item> 해당 장치는 일시적으로 자동 검색 기능을 사용할 수 없습니다! </Item>
		</MsgBox>			
		<Other>
			<Item> 호스트타입 </Item>
			<Item> 장치종류 </Item>
			<Item> 호스트 이름 또는 IP 주소</Item>
			<Item> 포트 </Item>
			<Item> 아이디 </Item>
			<Item> 비밀번호 </Item>
			<Item> 직접연결된 DVR </Item>
			<Item> Cascade client </Item>
			<Item> HIKVISION Embed </Item>
			<Item> Dahua  Embed</Item>
			<Item> Hanbang 6000 </Item>	
			<Item> Sony Embed </Item>		
			<Item> Higheasy Embed </Item>
			<Item> TVS 300 </Item>
			<Item> DVMicro  Embed</Item>
			<Item> TVS 200 </Item>
			<Item> Hanbang Embed</Item>		
			<Item> HongKong ZhiTeng  Embed</Item>	
			<Item> PLDVS </Item>
			<Item> ZhiAn  Embed</Item>
			<Item> HIE 9000 </Item>
			<Item> LangChi  Embed</Item>
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> 레이어정보 </Item>
			<Item> 지도 </Item>
			<Item> 레이어이름 </Item>
			<Item> 확인 </Item>
			<Item> 취소 </Item>
		</Controls>
		<MsgBox>
			<Item> 파일 이름 또는 레이어 이름란을 채우십시오! </Item>
			<Item> 레이어 이름은 '|'  문자를 사용할 수 없습니다! </Item>
			<Item> 파일 존재하지 않음! </Item>
			<Item> 동일한 사진 파일이 이미 존재합니다. 덮어 쓰시겠습니까? </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> 성공 </Item>
		<Item> 저장경로 선택</Item>
		<Item> 파일이름 입력 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 파일 이름란을 채우십시오! </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> 다중화면출력설정 </Item>
		<Item> 출력추가 </Item>
		<Item> 출력삭제 </Item>
		<Item> 출력수정 </Item>
		<Item> 삭제 </Item>
		<Item> Please directly drag the left </Item>
		<Item> 호스트 이름 </Item>
		<Item> 채널이름 </Item>
		<Item> 시간간격 (초): </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 새 그룹 </Item>
		<Item> 선택된 그룹을 삭제 하시겠습니까? </Item>	
		<Item> 그룹모드 </Item>
        <Item> 롤 모드 </Item>
        <Item> 빈칸 </Item>
        <Item> 출력 </Item>
        <Item> 창 나누기 </Item>	
	</TVWallSet>
	<VideoGroupSet>
		<Item> 영상그룹 설정 </Item>
		<Item> 추가 </Item>
		<Item> 삭제 </Item>
		<Item> 삭제 </Item>
		<Item> Please directly drag the left </Item>
		<Item> 영상투어 </Item>
		<Item> 그룹이름 </Item>
		<Item> 호스트이름 </Item>
		<Item> 채널이름 </Item>
		<Item> 투어시간 (초): </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 새 그룹 </Item>
		<Item> 선택된 그룹을 삭제 하시겠습니까? </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> 사진보기 </Item>
		<Item> 타입선택： </Item>
		<Item> 사진미리보기 </Item>
		<Item> 사진재생 </Item>
		<Item> 날짜선택： </Item>
		<Item> 채널선택 </Item>
		<Item> 시간 </Item>
		<Item> 줌인 </Item>
		<Item> 복원 </Item>
		<Item> 줌아웃 </Item>
		<Item> 삭제 </Item>
		<Item> 종료 </Item>
		<Item> 채널%02d </Item>
		<Item> 선택된 사진을 제거하시겠습니까? </Item>
		<Item> 새 이름으로 저장 </Item>
	</SeePic>
	<LogMgr>
        <Item> 로그관리 </Item> 
        <Item> 장치형식 </Item> 
        <Item> 전체 </Item> 
        <Item> 카메라 </Item> 
        <Item> 센서 </Item> 
        <Item> 카메라채널: </Item> 
        <Item> 센서: </Item> 
        <Item> 초기화 </Item> 
        <Item> 로그삭제 </Item> 
        <Item> 알람 </Item> 
        <Item> 로그인 </Item> 
        <Item> 운영 </Item> 
        <Item> 네트워크 </Item> 
        <Item> 로그를 지우시겠습니까? </Item> 
        <Item> 로그삭제 실패! </Item> 
        <Item> 전체:% d 의 </Item> 
        <Item> 시간 </Item> 
        <Item> 로그이벤트 </Item> 
        <Item> 사용자이름 </Item> 
        <Item> 현재:% d 의 </Item>
        <Item> 비밀번호를 입력하십시오</Item>
        <Item> 잘못된 비밀번호!</Item>        
	</LogMgr>
    <TRemoteReplay>
		<Controls>
			<Item> 영상파일재생 </Item>
			<Item> 날짜선택 </Item>
			<Item> 녹화방식 </Item>
			<Item> 채널선택 </Item>
			<Item> 삭제 </Item>
			<Item> 채널 </Item>
			<Item> 이름 </Item>
			<Item> 녹화파일 목록 </Item>
			<Item> 녹화파일 검색 </Item>
			<Item> 삭제 </Item>
			<Item> 삭제 </Item>
			<Item> 채널 </Item>
			<Item> 시간 </Item>
			<Item> 재생 </Item>
			<Item> 일시중지 </Item>
			<Item> 중지 </Item>
			<Item> 느리게 </Item>
			<Item> 빠르게 </Item>
			<Item> 프레임플레이 </Item>
			<Item> 사진 </Item>
			<Item> 볼륨 </Item>
			<Item> 종료 </Item>		
			<Item> 다운로드</Item>	
			<Item> 중지 </Item>
			<Item> 실행중....</Item>	
			<Item>~</Item>
			<Item>시간선택</Item>					
		</Controls>
		<MsgBox>
			<Item> 채널을 선택하십시오! </Item>
			<Item> 최대 재생 채널 초과! </Item>
			<Item> 녹화 파일을 선택하십시오!</Item>
			<Item> 로그인 되지 않았습니다. 다시 시도하십시오! </Item>			
		</MsgBox>
		<Other>
			<Item> 일반녹화 </Item>
			<Item> 알람녹화 </Item>
			<Item> 채널 %d </Item>
			<Item> 전체녹화 </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
		<Item> 알람 설정 </Item>
        <Item> 호스트 선택 </Item>
        <Item> Relate Record </Item>
        <Item> 녹화시간(초):</Item>
        <Item> 확인</Item>
        <Item> 취소</Item>        
        <Item> 복사</Item>
        <Item> 채널</Item>
        <Item> 센서</Item>
        <Item> Channel relate</Item>
        <Item> Sensor relate</Item>
        <Item> Clear channel relate</Item>
        <Item> Clear sensor relate</Item>
        <Item> 호스트</Item>
        <Item>(More Right-operation)</Item>
        <Item> 적용 </Item>
	    <Item> Clear TV wall output relate </Item>
	    <Item> Relate TV wall output：</Item> 
	    <Item> Task </Item>
	    <Item> 일정 </Item>
	    <Item> 없음 </Item>
	    <Item> Relate short message </Item>
	    <Item> Relate window zoom </Item>
	</AlarmSet>
	<Plan>
		<Item> 전체요일에적용 </Item>
		<Item> 선택삭제 </Item>
		<Item> 요일삭제 </Item>
		<Item> 전체삭제 </Item>
		<Item> 한주 설정 24 X 7  </Item>
		<Item> 일요일 </Item> 
        <Item> 월요일 </Item> 
        <Item> 화요일 </Item> 
        <Item> 수요일 </Item> 
        <Item> 목요일 </Item> 
        <Item> 금요일 </Item> 
        <Item> 토요일 </Item>
        <Item> 세부설정 </Item>
	</Plan>
	<RecordPlan>
		<Item> 호스트선택: </Item>
		<Item> 복사 </Item>
		<Item> 확인</Item>
        <Item> 취소</Item>     
		<Item> 적용 </Item>
		<Item> 호스트 </Item>
		<Item> 채널 </Item>
		<Item> 녹화일정 </Item>
	</RecordPlan>
	<CopyTo>
		<Item> 복사</Item>
        <Item> 선택</Item>
        <Item> 선택취소</Item>
        <Item> 확인</Item>
        <Item> 취소</Item>        
        <Item> 호스트</Item>
	</CopyTo>	
	<MatrixCtrl>
        <Item> 원격매트릭스 제어 </Item>
        <Item> 입력포트 </Item>
        <Item> 출력포트 </Item>
        <Item> Switch </Item>        
	</MatrixCtrl>	
	<Preset>
        <Item> PTZ 확장제어 </Item>
        <Item> 프리셋제어: </Item>
        <Item> 연결 </Item>
        <Item> 이름 </Item>
        <Item> 값 </Item>
        <Item> 조명 </Item>
        <Item> 브러시 </Item>
        <Item> 설정 </Item>
        <Item> 라인스캔 또는 투어시작 </Item>
        <Item> 라인스캔 </Item>
        <Item> 투어 </Item>
        <Item> 프리셋시작 </Item>
        <Item> 프리셋 종료 </Item>
        <Item> 투어프리셋 추가 </Item>
        <Item> 확인 </Item>
        <Item> 취소 </Item>
        <Item> 저장 </Item>
        <Item> 프리셋이름 </Item>
        <Item> 지연(초) </Item>
	</Preset>	
	<LocalConfig Caption="로컬설정">
		<PageCtrl>			
			<Item> 시스템설정 </Item>
			<Item> 사용자관리 </Item>
		</PageCtrl>
		<Button>
			<Item> 확인</Item>
                           <Item> 취소</Item>   
			<Item> 적용 </Item>
			<Item> 전체선택 </Item>
			<Item> 전체삭제 </Item>
			<Item> 사용자추가 </Item>
			<Item> 사용자수정 </Item>
			<Item> 사용자삭제 </Item>
			<Item> 기타 사용자에 적용 </Item>										
		</Button>
		<Label>
			<Item> 자동실행 </Item>
			<Item> 영상저장장치 </Item>
			<Item> 저장디스크: </Item>
			<Item> 비밀번호</Item> 
                           <Item> 비밀번호확인</Item> 
                           <Item> 기타 </Item>
			<Item> 녹화시간 </Item>
			<Item> 분 </Item>	
			<Item> 사용자목록 </Item>			            
                           <Item> 초 </Item>		
                           <Item> 알람지연시간 </Item>				
		</Label>	
		<GroupBox>
			<Item> 권한 </Item>
			<Item> 직접영상스트림선택 </Item>
			<Item> 주 스트림 </Item>
			<Item> 부 스트림 </Item>		
		</GroupBox>						
		<CheckBox>
			<Item> 자동실행 </Item>
			<Item> 자동로그인  </Item>
			<Item> 디코더카드감시 </Item>
			<Item> 일반녹화시간적용 </Item>
			<Item> 로컬설정 </Item>
			<Item> 원격설정 </Item>
			<Item> 영상관리 </Item>
			<Item> 접속제어 관리 </Item>
			<Item> 접속장치 관리 </Item>
			<Item> 알람출력 관리 </Item>
			<Item> 기업관리 </Item>
			<Item> 영상미리보기 </Item>
			<Item> 녹화 </Item> 
			<Item> 원격제어 </Item>
			<Item> 전자지도 </Item>
			<Item> 재생 </Item>
			<Item> 스냅사진 </Item>
			<Item> 다중화면 </Item>
			<Item> 음성통화 </Item>
			<Item> 로그관리 </Item>
			<Item> 종료 </Item>
			<Item> 사진보기 </Item>	
			<Item> 자동잠금시스템 </Item>			
		</CheckBox>		
		<ListView>	
			<Item> 아이디 </Item>
			<Item> 비밀번호 </Item>
		</ListView>		
		<MsgBox>
			<Item> 입력하신 두 비밀번호가 다릅니다. 다시 입력하여 주십시오! </Item>
			<Item> 아이디 중복! </Item>	
			<Item> 선택한 사용자를 삭제 하시겠습니까? </Item>	
			<Item> 현재 사용자를 삭제할 수  없습니다! </Item>	
			<Item> 시스템 기본 사용자를 삭제할 수 없습니다! </Item>			
			<Item> 아이디 </Item>	
			<Item> 적어도 한 개의 디스크 파티션을 선택해야 합니다! </Item>				
		</MsgBox>	
	</LocalConfig>	
	<EmbedAudioChat>
	    <Item> 말하기 </Item>
             <Item> 중지 </Item>
             <Item> 호스트 </Item>
             <Item> 상태 </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> 세부시간설정 </Item>
		<Item> 다른 주에 적용 </Item>
		<Item> 주 </Item>
		<Item> 일요일 </Item>
		<Item> 월요일 </Item>
		<Item> 화요일 </Item>
		<Item> 수요일 </Item>
		<Item> 목요일 </Item>
		<Item> 금요일 </Item>
		<Item> 토요일 </Item>
		<Item> 시간설정 </Item>
		<Item> 시간설정 추가 </Item>
		<Item> 시간설정 수정 </Item>
		<Item> 시간설정 삭제 </Item>
		<Item> 시작 </Item>
		<Item> 종료 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 시간설정구역이 10을 초과할 수 없습니다! </Item>
		<Item> 시작시간이 종료 시간보다 클 수 없습니다! </Item>
		<Item> 시간설정구역이 중복될 수 없습니다! </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> 알람출력장치 </Item>
		<Item> SMS</Item>
		<Item> SMS사용 </Item>
		<Item> 직렬포트 </Item>
		<Item> Baud rate</Item>
		<Item> 알람서비스센터 전화번호 </Item>
		<Item> 휴대폰 전화번호 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>		
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> 전체녹화설정 </Item>
		<Item> 녹화채널 </Item>
		<Item> 삭제 </Item>
		<Item> Please directly drag to the left </Item>
		<Item> 호스트이름 </Item>
		<Item> 카메라이름 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> 알람 호스트 </Item>
		<Item> 자동 팝업 알람 </Item>
		<Item> 알람 호스트 정보 </Item>
		<Item> 알람 호스트 서버 추가 </Item>
		<Item> 알람 호스트 서버 수정 </Item>
		<Item> 알람 호스트 서버 삭제 </Item>
		<Item> 저장 </Item>
		<Item> Right-click menu operation </Item>
		<Item> 알람정보 </Item>
		<Item> 시간 </Item>
		<Item> 이벤트 </Item>
		<Item> 방어지역 아이콘 </Item>
		<Item> 방어지역 위치 </Item>
		<Item> 스트리밍 미디어 서버 아이콘: </Item>
		<Item> 연결상태 </Item>
		<Item> 연결끊김상태 </Item>
		<Item> 알람 호스트 서버 아이콘: </Item>
		<Item> 알람 호스트 아이콘: </Item>
		<Item> 방어 지역 아이콘: </Item>
		<Item> Withdraw garrison status </Item>
		<Item> Deploy garrison status </Item>
		<Item> 알람상태 </Item>
		<Item> Deploy garrison </Item>
		<Item> Withdraw garrison </Item>
		<Item> 알람취소 </Item>
		<Item> 닫기 </Item>
		<Item> 서버이름 중복! </Item>
		<Item> 서버  IP 중복! </Item>
		<Item> 서버 이름 중복! </Item>
		<Item> 서버 IP 중복! </Item>
		<Item> 선택된 알람 호스트 서버를 제거 하시겠습니까? </Item>
		<Item> 방범알람 </Item>
		<Item> 화재알람</Item>
		<Item> 호스트 키보드 사용</Item>
	</AlarmHostDev>
	<AreaMgr>
		<Item> 로컬관리 </Item>
		<Item> 로컬목록 </Item>
		<Item> 로컬추가 </Item>
		<Item> 로컬편집 </Item>
		<Item> 로컬삭제 </Item>
		<Item> 로컬이름 </Item>
		<Item> Position </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 부서 </Item>
		<Item> 부서이름 </Item>
		<Item> Relate access control </Item>
		<Item> 알람방식 </Item>
		<Item> 직원이 로컬에 없을때 알람 </Item>
		<Item> 직원이 로컬에 들어올때 알람 </Item>
		<Item> 직원이 로컬을 떠날때 알람 </Item>
		<Item> 선택한 레코드를  삭제 하시겠습니까? </Item>
		<Item> 설정 데이타가 완료 되지 않았으니 다시 입력하여 주십시오! </Item>
		<Item> 로컬 이름 중복! </Item>
	</AreaMgr>		
	<DepartmentMgr>
		<Item> 부서관리 </Item>
		<Item> 부서추가 </Item>
		<Item> 부서편집 </Item>
		<Item> 부서삭제 </Item>
		<Item> 숫자 </Item>
		<Item> 부서이름 </Item>
		<Item> Position </Item>
		<Item> 기타 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 선택된 기록을 삭제 하시겠습니까? </Item>
		<Item> 완성되지 않은 데이타입니다.  다시 입력하여 주십시오! </Item>
		<Item> 부서 또는 섹터 이름 중복! </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> 관제센터로그인 </Item>
		<Item> 서버주소 </Item>
		<Item> 포트 </Item>
		<Item> 아이디 </Item>
		<Item> 비밀번호 </Item>
		<Item> 실행중... </Item>
		<Item> 학인 </Item>				
		<Item> 취소 </Item>
		<Item> 서버 주소 및  사용자 이름란이 비었습니다! </Item>
		<Item> 서버 접속 실패! </Item>
		<Item> 아이디 및 비밀번호가 틀렸습니다. 로그인 실패! </Item>
		<Item> 관제 센터 로그인 </Item>
		<Item> 관제 센터 로그인 중 .... </Item>		
	</LoginGeneralSM>
	<NetCheck>
		<Item> 다원화 관제 센타 네트워크 인증 </Item>
		<Item> 사용자 및 그룹 </Item>
		<Item> 호스트 목록 권한 </Item>						
		<Item> 접속제어 권한 </Item>
		<Item> 알람호스트 권한 </Item>
		<Item> Note: right-click menu operation! </Item>						
		<Item> 그룹추가 </Item>
		<Item> 그룹삭제 </Item>
		<Item> 사용자추가 </Item>						
		<Item> 사용자 비밀번호 수정 </Item>
		<Item> 사용자삭제 </Item>
		<Item> 확인 </Item>						
		<Item> 취소 </Item>
		<Item> 그룹추가 </Item>
		<Item> 그룹이름 </Item>
		<Item> 그룹이름 중복! </Item>
		<Item> 선택된 그룹을 제거 하시겠습니까? </Item>
		<Item> 사용자 이름 중복! </Item>
		<Item> 전체선택 </Item>
		<Item> 전체삭제 </Item>		
		<Item> 권한 </Item>
		<Item> 로컬설정 </Item>
		<Item> 원격설정 </Item>
		<Item> 영상관리 </Item>
		<Item> 접속제어관리 </Item>
		<Item> 터미널 장치관리 </Item>
		<Item> 알람출력관리 </Item>
		<Item> 기업관리 </Item>
		<Item> 영상미리보기 </Item>
		<Item> 녹화 </Item>
		<Item> 원격제어 </Item>
		<Item> 전자지도 </Item>
		<Item> 재생 </Item>
		<Item> 스냅사진 </Item>
		<Item> 다중화면 </Item>
		<Item> 음성통화 </Item>
		<Item> 로그관리 </Item>
		<Item> 종료 </Item>
		<Item> 사진보기 </Item>			
	</NetCheck>
	<PersonMgr>
		<Item> 직원관리 </Item>
		<Item> 직원추가 </Item>						
		<Item> 직원수정 </Item>
		<Item> 직원삭제 </Item>
		<Item> 직원번호 </Item>								
		<Item> 이름 </Item>
		<Item> 나이 </Item>						
		<Item> 성별 </Item>
		<Item> 직급 </Item>
		<Item> 부서 </Item>								
		<Item> 기타 </Item>
		<Item> 남 </Item>						
		<Item> 여 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>								
		<Item> 데이타가 완성되지 않았으니 다시 입력하여 주십시오! </Item>
		<Item> 직원번호 중복! </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> 직원접속기록 </Item>
		<Item> 검색날짜 </Item>
		<Item> 검색 </Item>								
		<Item> 로그데이터삭제 </Item>
		<Item> 날짜시간 </Item>						
		<Item> 이벤트 </Item>
		<Item> 접속제어 </Item>
		<Item> 직원번호 </Item>								
		<Item> 이름 </Item>
		<Item> 직급 </Item>						
		<Item> 부서 </Item>
		<Item> 전체:%d </Item>
		<Item> 현재 로그를 삭제 하시겠습니까? </Item>										
		<Item> 로그제거 실패! </Item>
		<Item> 현재:%d </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> 터미널 장비 알람 설정 </Item>								
		<Item> 알람 호스트 </Item>
		<Item> 알람 호스트 목록 </Item>						
		<Item> Relate preset </Item>
		<Item> 삭제 </Item>
		<Item> 호스트 이름 </Item>								
		<Item> 채널이름 </Item>
		<Item> 프리셋 값 </Item>						
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> Relate short message </Item>												
		<Item> Please directly drag to the left </Item>								
		<Item> Relate record channel</Item>
		<Item>삭제</Item>
		<Item>호스트이름</Item>
		<Item>채널이름</Item>
		<Item>채널번호</Item>
		<Item>Relate zoom</Item>
	</TerDevAlarmLink>
	<Access>
		<Item> 접속제어 </Item>
		<Item> 자동팝업알람 </Item>						
		<Item> 접속제어정보 </Item>
		<Item> 접속제어서버 추가 </Item>
		<Item> 접속제어서버 편집 </Item>
		<Item> 접속제어서버 제거 </Item>								
		<Item> 저장 </Item>
		<Item> Right-click menu operation </Item>						
		<Item> 알람정보 </Item>
		<Item> 시간 </Item>
		<Item> 이벤트 </Item>												
		<Item> 접속제어 </Item>								
		<Item> 접속제어위치 </Item>
		<Item> 스트리밍 미디어 서버 아이콘: </Item>						
		<Item> 연결상태</Item>
		<Item> 연결끊김상태</Item>
		<Item> 접속제어 서버 아이콘: </Item>								
		<Item> 접속제어 아이콘: </Item>
		<Item> 정상상태 </Item>						
		<Item> 알람상태 </Item>
		<Item> 열기 </Item>
		<Item> 닫기 </Item>																
		<Item> 알람취소 </Item>						
		<Item> 닫기 </Item>
		<Item> 서버이름중복! </Item>
		<Item> IP 서버중복! </Item>																
		<Item> 선택된 접속 제어 서버를 제거 하시겠습니까?  </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> 접속제어알람설정 </Item>
		<Item> 접속제어 목록 </Item>
		<Item> Relate pre-set </Item>																		
		<Item> 제거 </Item>
		<Item> 호스트이름 </Item>																
		<Item> 채널이름 </Item>						
		<Item> 프리셋 값 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> Relate short message </Item>												
		<Item> Please directly drag to the left </Item>								
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> 영상장치 이상진단 </Item>						
		<Item> 이름 </Item>
		<Item> 연결상태 </Item>
		<Item> 실행상태 </Item>																		
		<Item> 이상진단 </Item>
		<Item> 온라인 </Item>																
		<Item> 오프라인 </Item>						
		<Item> 정상 </Item>
		<Item> 이상없음 </Item>
		<Item> 알수없음 </Item>																						
		<Item> 전체 [%d] 장비 </Item>						
	</VideoFailDiag>		
	<ServerInfo>
		<Item> 서버정보 </Item>
		<Item> 서버이름 </Item>
		<Item> 서버주소 </Item>
		<Item> 포트 </Item>
		<Item> 확인 </Item>
		<Item> 취소 </Item>
		<Item> 서버 이름 또는 IP 주소란을 채우십시오! </Item>
	</ServerInfo>	
	<RmtCollRecdMgr>
		<Item> 원격 녹화 관리 </Item>
		<Item> 원격 녹화 서버 추가 </Item>
		<Item> 원격 서버 수정 </Item>
		<Item> 원격 서버 제거 </Item>
		<Item> 저장 </Item>
		<Item> 원격재생 </Item>
		<Item> 영상파일 원격전환 </Item>
		<Item> 닫기</Item>
		<Item> 선택된 서버를 제거 하시겠습니까? </Item>
		<Item> 영상파일을 원격으로  전환 하시겠습니까? </Item>
	</RmtCollRecdMgr>	
	<RmtCtrlTVWallOut>
		<Item>원격 다중 화면 관리</Item>
		<Item>다중 화면 서버 추가</Item>
		<Item>다중 화면 서버 수정</Item>
		<Item>다중 화면 서버 제거</Item>
		<Item>저장</Item>
		<Item>Right-click menu operation</Item>
		<Item>초기화</Item>
		<Item>닫기</Item>
		<Item>다중 화면 출력</Item>
		<Item>다중 화면 닫기</Item>		
		<Item>서버 이름 중복!</Item>
		<Item>IP 서버 중복!</Item>																
		<Item>선택된 서버를 제거 하시겠습니까?</Item>						
	</RmtCtrlTVWallOut>	
	<TDownLoadTime>
		<Item>다운로드 시간구역 설정</Item>
		<Item>시작시간:</Item>
		<Item>종료시간:</Item>
		<Item>채널:</Item>
		<Item>확인</Item>
		<Item>취소</Item>
		<Item>시작 시간이 종료 시간보다 클 수 없습니다!</Item>
	</TDownLoadTime>			
	<NetTalkDialg>
		<Item> 네트워크통화 </Item>
        <Item> 호스트 </Item>
        <Item> 포트 </Item>
        <Item> 이름 </Item>
        <Item> 대상 호스트 목록 </Item>
        <Item> 통화 </Item>
        <Item> 방송 </Item>
        <Item> 자동응답 </Item>
        <Item> 중지 </Item>
        <Item> 종료 </Item>
        <Item> 호스트 주소 중복! </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> 네트워크 통화초대 </Item>
        <Item> 수락 </Item>
        <Item> 거절</Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>전체 요일에 적용</Item>
        <Item>삭제</Item>
        <Item>현재 줄 삭제</Item>       
        <Item>전체삭제</Item>
        <Item>한주설정 24 X 7</Item>
        <Item>일요일</Item>
        <Item>월요일</Item>
        <Item>화요일</Item>
        <Item>수요일</Item>
        <Item>목요일</Item>
        <Item>금요일</Item>
        <Item>토요일</Item>
        <Item>장비설정</Item>
        <Item>시스템설정</Item>
        <Item>IP자동설정</Item>
        <Item>Http 포트</Item>
        <Item>UDP 포트</Item>
        <Item>DVR IP</Item>
        <Item>서브넷마스크</Item>
        <Item>기본게이트웨이</Item>
        <Item>DNS 서버</Item>
        <Item>설정</Item>
        <Item>채널설정</Item>
        <Item>채널</Item>
        <Item>OSD 이름</Item>
        <Item>이름표시</Item>
        <Item>시간표시</Item>
        <Item>해상도</Item>
        <Item>프레임속도</Item>
        <Item>시스템제어</Item>
        <Item>가변속도 스트림 </Item>
        <Item>제한속도 스트림 </Item>
        <Item>스트림 값</Item>
        <Item>영상사용</Item>
        <Item>음성사용</Item>
        <Item>전체적용</Item>
        <Item>녹화</Item>
        <Item>종료</Item>
        <Item>주 스트림</Item>
        <Item>보조 스트림</Item>
        <Item>모바일포트</Item>
        <Item>설정성공!</Item>
        <Item>업데이트 시작</Item>
        <Item>업데이트 중지</Item>        
        
        <Item>네트워크 설정</Item>
        <Item>네트워크 서비스</Item>
        <Item>사진설정</Item>
        <Item>알람설정</Item>
        <Item>PTZ 설정</Item>
        <Item>사용자설정</Item>
        <Item>로그</Item>
        <Item>장치설정</Item>       
        <Item>시스템시간</Item>
        <Item>날짜형식</Item>
        <Item>표시기호 </Item>
        <Item>시간형식</Item>
        <Item>언어</Item>
        <Item>저장방식</Item>
        <Item>녹화중지</Item>
        <Item>덮어쓰기</Item>
        <Item>해상도</Item>
        <Item>영상형식</Item>
        <Item>대기시간</Item>
        <Item>자동유지보수</Item>
        <Item>자동 재시작</Item>
        <Item>사용안함</Item>
        <Item>매일</Item>
        <Item>일요일</Item>
        <Item>월요일</Item>
        <Item>화요일</Item>
        <Item>수요일</Item>
        <Item>목요일</Item>
        <Item>금요일</Item>
        <Item>토요일</Item>
        <Item>오래된파일 자동제거</Item>
        <Item>사용</Item>
        <Item>재부팅</Item>
        <Item>보조 DNS</Item>
        <Item>사용</Item>
        <Item>서버</Item>
        <Item>포트</Item>
        <Item>SSL</Item>
        <Item>아이디</Item>
        <Item>비밀번호</Item>
        <Item>발신인</Item>
        <Item>수신인</Item>
        <Item>제목</Item>
        <Item>DDNS 형식</Item>
        <Item>도메인</Item>
        <Item>최대 파일 길이</Item>
        <Item>원격경로</Item>
        <Item>주기수정</Item>
        <Item>형식</Item>
        <Item>사전녹화시간</Item>
        <Item>녹화방식</Item>
        <Item>설정</Item>
        <Item>수동</Item>
        <Item>중지</Item>
        <Item>일반</Item>
        <Item>움직임</Item>
        <Item>알람</Item>        
        <Item>주기</Item>
        <Item>사진형식</Item>                        
        <Item>움직임감지</Item>
        <Item>영상가림감지</Item>
        <Item>영상없음</Item>
        <Item>알람입력</Item>
        <Item>기타</Item>
        <Item>화면보기설정</Item>
        <Item>소리</Item>
        <Item>민감도</Item>        
        <Item>주기</Item>
        <Item>이메일</Item>                        
        <Item>FTP</Item>
        <Item>알람출력</Item>
        <Item>녹화</Item>
        <Item>투어</Item>
        <Item>사진</Item>
        <Item>PTZ 관련</Item>
        <Item>편집</Item>
        <Item>알람출력채널</Item>        
        <Item>채널</Item>
        <Item>형식</Item>                        
        <Item>값</Item>
        <Item>없음</Item>
        <Item>프리셋</Item>
        <Item>포인트투어</Item>
        <Item>투어</Item>
        <Item>예</Item>
        <Item>취소</Item>
        <Item>지연</Item>        
        <Item>예외처리</Item>
        <Item>이벤트형식</Item>                        
        <Item>저장장치없음</Item>
        <Item>저장장치오류</Item>
        <Item>저장장치용량 부족</Item>
        <Item>프로토콜</Item>
        <Item>주소</Item>
        <Item>전송속도(Baud rate)</Item>
        <Item>데이터비트</Item>
        <Item>정지비트</Item>        
        <Item>체크비트</Item>
        <Item>그룹정보</Item>                        
        <Item>그룹추가</Item>
        <Item>그룹삭제</Item>
        <Item>그룹편집</Item>
        <Item>그룹이름</Item>
        <Item>기타</Item>
        <Item>사용자정보</Item>
        <Item>사용자추가</Item>
        <Item>사용자제거</Item>        
        <Item>사용자수정</Item>
        <Item>재사용</Item>                        
        <Item>권한</Item>
        <Item>녹화</Item>
        <Item>인코딩 설정</Item>
        <Item>하드 디스크 관리</Item>
        <Item>네트워크 설정</Item>
        <Item>PTZ 설정</Item>
        <Item>움직임감지</Item>
        <Item>영상가림감지</Item>        
        <Item>영상없음</Item>
        <Item>알람입력</Item>                        
        <Item>알람출력</Item>
        <Item>예외처리</Item>
        <Item>일반설정</Item>
        <Item>출력모드</Item>
        <Item>사용자관리</Item>
        <Item>시스템 업그레이드</Item>
        <Item>기본값복원</Item>
        <Item>녹화백업</Item>        
        <Item>장치정보</Item>
        <Item>자동유지관리</Item>                        
        <Item>재생</Item>
        <Item>PTZ 제어</Item>
        <Item>로그검색</Item>
        <Item>로그삭제</Item>
        <Item>시스템종료</Item>
        <Item>COM 설정</Item>
        <Item>미리보기채널</Item>
        <Item>재생채널</Item>        
        <Item>저장</Item>
        <Item>형식</Item>                        
        <Item>전체</Item>
        <Item>시스템로그</Item>
        <Item>설정로그</Item>
        <Item>재생로그</Item>
        <Item>백업로그</Item>
        <Item>알람로그</Item>
        <Item>시작시간</Item>
        <Item>종료시간</Item>        
        <Item>검색</Item>
        <Item>인덱스</Item>                        
        <Item>시간</Item>
        <Item>사용자</Item>
        <Item>로그내용</Item>
        <Item>녹화채널:</Item>
        <Item>알람입력:</Item>
        <Item>알람출력:</Item>
        <Item>시스템:</Item>
        <Item>제조일자:</Item>        
        <Item>디스크 수:</Item>
        <Item>최하</Item>                        
        <Item>낮음</Item>
        <Item>중간</Item>
        <Item>높음</Item>
        <Item>많이높음</Item>
        <Item>최상</Item>
        <Item>정상종료</Item>
        <Item>정상열기</Item>
        <Item>선택된 그룹을 제거 하시겠습니까?</Item>        
        <Item>선택된 사용자를 제거 하시겠습니까?</Item>
        <Item>그룹 이름란을 채우십시오!</Item>                        
        <Item>그룹 이름 중복!</Item>
        <Item>사용자 이름란을 채우십시오!</Item>
        <Item>사용자 이름 중복!</Item>
        <Item>장치형식</Item>     
        
        <Item>덮어쓰기</Item>
        <Item>장치 ID</Item>
        <Item>장치이름</Item>
        <Item>공장초기화</Item>
        <Item>TCP 포트</Item>
        <Item>사진</Item>
        <Item>스트림형식</Item>
        <Item>영상스트림</Item>
        <Item>소리 및 영상 스트리밍</Item>
        <Item>채널특징</Item>
        <Item>채널형식</Item>
        <Item>로컬채널</Item>
        <Item>IPC 채널</Item>
        <Item>IPC 명령 포트</Item>
        <Item>IPC 해상도</Item>
        <Item>IPC 표준영상</Item>
        <Item>IPC 주소</Item>
        <Item>IPC 아이디</Item>
        <Item>IPC 비밀번호</Item>
        <Item>지연시간</Item>
        <Item>알람형식</Item>
        <Item>프리뷰 채널</Item>
        <Item>프리셋</Item>
        <Item>속도</Item>
        <Item>날짜</Item>
        
        <Item>매우낮음</Item>
        <Item>낮음</Item>
        <Item>일반</Item>
        <Item>높음</Item>
        <Item>매우높음</Item>        
	</DevConfig>
	<EmbedChat>
		<Item>네트워크 통화</Item> 
		<Item>통화시작</Item>
		<Item>통화중지</Item>
		<Item>종료</Item>
	</EmbedChat>		
</AppRoot>
